file|change|aspcenter.dll|aspcenter.bin2|319bdd5972836b12e131d98c2c79dd4b
file|change|mui\default\kassoc.data|mui\default\kassoc.data|52a31343e0f0070c78a01f6ba893217d
file|copy|mui\default\theme\kassoc.kuip|b0e2c4afc889d2ccf599336c19955125
file|copy|mui\default\theme\kassoc_dark.kuip|cd0fed1207ae3d07600323f48d9fb03b
file|copy|mui\en_GB\assopolicycenter.qm|d36fe6147829a72b42e054a5db27d270
file|copy|mui\zh_CN\assopolicycenter.qm|dd27f8b2f85b68e30eac2c09726be875
file|copy|run.ini|48b96185b3973a5dca2c520ba0cd007e
